module ReportConcerns
  def getReportTimeFrame(rep_code)
    report = ReportingPeriod.find(rep_code)

    logger.info "Berichtszeitraum : #{[report[:date_from], report[:date_to]]}"
    [report.date_from, report.date_to]
  end
end